h1.titel_pagina_home {
	font-size:17px;
	font-weight:bold;
	color:#ff7f00;
	padding-bottom:6px;
}

#home_cont_thema {
	background-color: #FFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 3px solid #EBEBEB;
	margin-bottom: 12px;
	padding-right: 12px;
	padding-left: 12px;
}

#home_cont_thema_left {
	float:left;
	width:600px;
	height:192px;
	background-color: #FFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 3px solid #EBEBEB;
	padding-top:12px;
	margin-bottom: 12px;
	padding-right: 12px;
	padding-left: 12px;
}

#home_cont_thema_right {
	float:right;
	width:300px;
	min-height:192px;
	padding-top:12px;
	background-color: #FFF;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 3px solid #EBEBEB;
	margin-bottom: 12px;
	padding-right: 12px;
	padding-left: 12px;
}

#home_cont_1 {
	margin-top:0px;
	margin-top:12px;
	margin-bottom:12px;
	padding-top:8px;
	padding-bottom:18px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	background: #44ace1; /* Old browsers */
	background: -moz-linear-gradient(top, #44ace1 0%, #88c3e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44ace1), color-stop(100%,#88c3e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #44ace1 0%,#88c3e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #44ace1 0%,#88c3e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #44ace1 0%,#88c3e0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #44ace1 0%,#88c3e0 100%); /* W3C */
}

#home_div_1 {
	float:left;
	width:444px;
	height:280px;
	padding-top: 20px;
	padding-right: 6px;
	padding-bottom: 20px;
	padding-left: 12px;
}

#home_div_2 {
	float:left;
	width:428px;
	margin-left:18px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:3px solid #EBEBEB;
	padding:12px;
	text-align:center;
	background-color:#FFF;
}

#home_div_3 {
	float:left;
	width:428px;
	margin-left:12px;
	margin-top:8px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:3px solid #EBEBEB;
	padding-top: 2px;
	padding-right: 6px;
	padding-left: 6px;
	height:138px;
	background-color:#FFF;
}

#home_nieuwste_main_cont {
	margin-top:0px;
}

#home_nieuwste_main_div1 {
	float:left;
	clear:both;
	width:614px;
	height:268px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	background-color:#FFF;
}

#home_nieuwste_main_div2 {
	float:left;
	width:320px;
	height:256px;
	margin-left:12px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	background-color:#FFF;
	padding:6px;
}

#home_pagina_kop1 {
	color:#399DD1;
	font-size:16px;
	font-weight:bold;
	margin-top:-4px;
	margin-bottom:8px;
}

.home_image_center {
	margin-top:14px;
	margin-left:120px;
}

#home_tekst_div {
	background-color:#FFF;
	padding:6px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:3px solid #EBEBEB;
	width:954px;
	margin-top:12px;
}